> ## Documentation Index
> Fetch the complete documentation index at: https://developers.malibou.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get complementary contracts

> Required scope: `org:employee:health_insurance:manage`



## OpenAPI

````yaml /api-reference/openapi/public-api-1.11.0-partners.json get /organizations/{organizationId}/complementary-contracts
openapi: 3.0.0
info:
  title: malibou public API
  version: 1.11.0
  description: >-
    ⚠️ These endpoints require an approved malibou partner integration — a
    self-serve API key cannot access them, regardless of the permissions it is
    granted. See the Partner-only scopes section of the Authentication guide.
servers:
  - url: https://app.malibou.com/api/public/v1
security:
  - bearerAuth: []
tags:
  - name: Organizations
    description: Organizations endpoints
    x-group: Organizations
  - name: Meal Vouchers
    description: Meal Vouchers endpoints
    x-group: Meal Vouchers
  - name: Complementary Contracts
    description: Complementary Contracts endpoints
    x-group: Complementary Contracts
  - name: Complementary Contracts Affiliations
    description: Complementary Contracts Affiliations endpoints
    x-group: Complementary Contracts Affiliations
paths:
  /organizations/{organizationId}/complementary-contracts:
    get:
      tags:
        - Complementary Contracts
      summary: Get complementary contracts
      description: 'Required scope: `org:employee:health_insurance:manage`'
      operationId: getComplementaryContracts
      parameters:
        - schema:
            type: string
          required: true
          name: organizationId
          in: path
        - schema:
            type: string
          required: false
          name: establishmentId
          in: query
        - schema:
            type: number
            minimum: 0
            exclusiveMinimum: true
          required: false
          name: page
          in: query
        - schema:
            type: number
            minimum: 0
          required: false
          name: limit
          in: query
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                        organismeCode:
                          type: string
                          nullable: true
                        organismeDelegationCode:
                          type: string
                          nullable: true
                        contractReference:
                          type: string
                        contractName:
                          type: string
                        options:
                          type: array
                          items:
                            type: object
                            properties:
                              id:
                                type: string
                              optionCode:
                                type: string
                              optionName:
                                type: string
                              populationCode:
                                type: string
                                nullable: true
                              populationName:
                                type: string
                                nullable: true
                            required:
                              - id
                              - optionCode
                              - optionName
                              - populationCode
                              - populationName
                        affiliatedEmployees:
                          type: array
                          items:
                            type: object
                            properties:
                              id:
                                type: string
                              startDate:
                                type: string
                                format: date-time
                              endDate:
                                type: string
                                nullable: true
                                format: date-time
                              status:
                                type: string
                                enum:
                                  - active
                                  - exempted
                              option:
                                type: object
                                nullable: true
                                properties:
                                  id:
                                    type: string
                                  optionCode:
                                    type: string
                                required:
                                  - id
                                  - optionCode
                            required:
                              - id
                              - startDate
                              - endDate
                              - status
                              - option
                      required:
                        - id
                        - name
                        - organismeCode
                        - organismeDelegationCode
                        - contractReference
                        - contractName
                        - options
                        - affiliatedEmployees
                  total:
                    type: number
                  page:
                    type: number
                  limit:
                    type: number
                required:
                  - data
                  - total
                  - page
                  - limit
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````